#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Mar 27 20:50:06 EDT 2021
maven-metadata-md_5-repo.xml.error=
maven-metadata-sonatype.xml.error=
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1616892606894
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1616892606730
maven-metadata-inventive-repo.xml.lastUpdated=1616892606712
maven-metadata-inventive-repo.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1616892606827
maven-metadata-placeholderapi.xml.error=
maven-metadata-sonatype.xml.lastUpdated=1616892606841
maven-metadata-md_5-repo.xml.lastUpdated=1616892606618
maven-metadata-placeholderapi.xml.lastUpdated=1616892606597
maven-metadata-jitpack.io.xml.error=
